<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>女性のためのラーメンデータベース | 検索ホーム</title>
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- home.cssの読み込み -->
    <link href="css/home.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <!-- ヘッダー -->
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row justify-content-end header-one">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <li class="nav-item active">
                    <!-- ページタイトル、スレッド一覧へのリンク -->
                    <a class="nav-link" href="top.html">女性のためのラーメンデータベース</a>
                </li>
            </ul>
            <ul class="navbar-nav flex-row">
                <!-- ログインユーザー名表示、更新ページへのリンク -->
                <li class="nav-item"><a class="nav-link" href="user_thread_list.html">${userInfo.name}さん</a></li>
                <!-- ログアウトリンク -->
                <li class="nav-item"><a class="nav-link" href="login.html">ログアウト</a>
                </li>
            </ul>
        </nav>
    </header>

    <div class="container">
        <div class="row">
            <div class="col">
                <h1 class="text-center">検索フォーム</h1>
            </div>
        </div>
    </div>

    <div class="container">
    <div class="row">
        <div class="col">
            <div class="card">
                <div class="card-body">
                    <!-- 検索フォーム -->
                    <form method="post" action="ThreadSearchServlet">
                        <div class="form-group row">
                            <label for="title" class="col-2 col-form-label">店名</label>
                            <div class="col-9">
                                <!-- 店名入力 -->
                                <input type="text" name="name" class="form-control" id="shop-name" value="${shop.name}">
                               
                            </div>
                        </div>
                        <div class="form-group row">
                            <label class="col-2 col-form-label">金額</label>
                            <div class="col-10">
                                <div class="row">
                                    <div class="col-5">
                                        <!-- 最少金額 -->
                                        <input type="text" name="low-price" id="lowPrice" class="form-control"
                                            value="${lowPrice}">
                                    </div>
                                    <div class="col-1 text-center">~</div>
                                    <div class="col-5">
                                        <!-- 最大金額 -->
                                        <input type="text" name="max-price" id="maxPrice" class="form-control"
                                            value="${maxPrice}">
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="form-group row">
                            <label for="shop-plase" class="control-label col-3">	都道府県</label>
                            <div class="col-9">
                                <!-- 都道府県 -->
                        
                    <select  name="pref">
                        <option value="" selected></option>
                        <option value="1">北海道</option>
                        <option value="2">青森県</option>
                        <option value="3">岩手県</option>
                        <option value="4">宮城県</option>
                        <option value="5">秋田県</option>
                        <option value="6">山形県</option>
                        <option value="7">福島県</option>
                        <option value="8">茨城県</option>
                        <option value="9">栃木県</option>
                        <option value="10">群馬県</option>
                        <option value="11">埼玉県</option>
                        <option value="12">千葉県</option>
                        <option value="13">東京都</option>
                        <option value="14">神奈川県</option>
                        <option value="15">新潟県</option>
                        <option value="16">富山県</option>
                        <option value="17">石川県</option>
                        <option value="18">福井県</option>
                        <option value="19">山梨県</option>
                        <option value="20">長野県</option>
                        <option value="21">岐阜県</option>
                        <option value="22">静岡県</option>
                        <option value="23">愛知県</option>
                        <option value="24">三重県</option>
                        <option value="25">滋賀県</option>
                        <option value="26">京都府</option>
                        <option value="27">大阪府</option>
                        <option value="28">兵庫県</option>
                        <option value="29">奈良県</option>
                        <option value="30">和歌山県</option>
                        <option value="31">鳥取県</option>
                        <option value="32">島根県</option>
                        <option value="33">岡山県</option>
                        <option value="34">広島県</option>
                        <option value="35">山口県</option>
                        <option value="36">徳島県</option>
                        <option value="37">香川県</option>
                        <option value="38">愛媛県</option>
                        <option value="39">高知県</option>
                        <option value="40">福岡県</option>
                        <option value="41">佐賀県</option>
                        <option value="42">長崎県</option>
                        <option value="43">熊本県</option>
                        <option value="44">大分県</option>
                        <option value="45">宮崎県</option>
                        <option value="46">鹿児島県</option>
                        <option value="47">沖縄県</option>
                      </select>
                            </div>
                            </div>

                            <!--行きやすさ-->
                            
                                <div class="form-group row">
                                    <label for="useful" class="control-label col-3"> 接客</label>
                                    <div class="col-9">
                                <input type="range" min="0" max="100">
                              </div>
                                </div>
                            <!--量-->
                            <div class="form-group row">
                                <label for="volume" class="control-label col-3"> 量</label>
                                <div class="col-9">
                            <input type="range" min="0" max="100">
                          </div>
                            </div>
                       
                      <div class="row">
						<label for="user-gender" class="control-label col-3">味</label>
						<div class="col-9">
							<!--  味  -->
                      <input type="radio" name="taste" value="simple">あっさり
                      <input type="radio" name="taste" value="heavy">こってり
                        </div>
                        </div>

                        <div class="text-right">
                            <button type="submit" class="btn btn-primary btn-lg form-submit">検索</button>
                        </div>
                    </form>
                </div>
                </div>
            </div>
        </div>
    </div>
</body>
